SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001058: netwizard: add the possibility to configure additional ip addresses - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001058Endian FirewallNetwork related (VPN, uplinks)public2008-07-01 17:432009-10-27 12:02
Reporterpeter-endian 
Assigned Tosimon-endian 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta2 
Target Version2.2-rc3Fixed in Version 
Summary0001058: netwizard: add the possibility to configure additional ip addresses
Descriptionyou can use the configuration of STATIC as a template
TagsNo tags attached.
Attached Files

- Relationships
parent of 0001157assigned uplinks: give possibility to give names to additional ip addresses 
child of 0000437closedpeter-endian PPP* uplink types need the possibility to supply "additional ip addresses" 
Not all the children of this issue are yet resolved or closed.

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-01 17:43 peter-endian New Issue
2008-07-01 17:43 peter-endian Status new => assigned
2008-07-01 17:43 peter-endian Assigned To => peter-endian
2008-07-01 17:43 peter-endian Issue generated from: 0000437
2008-07-01 17:43 peter-endian Relationship added child of 0000437
2008-07-01 17:44 peter-endian Assigned To peter-endian => simon-endian
2008-07-01 17:44 peter-endian Severity feature => major
2008-07-01 17:44 peter-endian Target Version => 2.2-rc2
2008-07-23 14:04 peter-endian Relationship added child of 0001157
2008-07-24 16:05 ra-endian Target Version 2.2-rc2 => 2.2-rc3
2008-07-28 08:56 peter-endian Relationship deleted child of 0001157
2008-07-28 08:56 peter-endian Relationship added parent of 0001157
2008-07-28 10:44 peter-endian Priority immediate => urgent
2008-08-22 12:24 simon-endian Status assigned => resolved
2008-08-22 12:24 simon-endian Resolution open => fixed
2009-10-27 12:02 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker